.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	float: none;
	padding: 0px;
}
.hlavni_odkazy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
}
.vedlejsi_odkazy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
}
.nadpisy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: italic;
	font-weight: bold;
}
.maly_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: normal;
}
body {
	background-image:url(images/background2.gif);
}